.drawer_menu {
  display: flex;
  justify-content: baseline;
}
/* dharmesh css */
.searchandclear{
  display: flex;
  align-items: center;
  background-color: #ebeaea;
  border-radius: 8px;
  /* height: 31px; */
}
.searchandclear p{
  font-size: 21px !important;
  font-weight: 300;
  margin-right: 10px !important;
  margin-bottom: 4px;
  /* display: none; */
}

.searchdashboard{
  display: flex;
  justify-content: flex-end;
  margin-right: 6px;
 color: #FF8126;
}


/* dharmesh css */
.h_style1 {
  display: flex;
  justify-content: space-between;
  padding: 20px 0px;
  align-items: center;
}

.h_style1 p {
  margin: 0;
  padding: 0;
  font-style: normal;
  font-size: 25px;
}

h1:nth-child(2) {
  margin-bottom: 20px;
}

.hand_b {
  margin-top: 5%;
  width: 10px;
  height: 10px;
  background-color: #000000;
}

.dashboard_body {
  width: 100%;
}

.UProf {
  display: flex;
  width: 140px;
  background: #EBEAEA;
  justify-content: space-between;
  padding: 5px 10px;
  align-items: center;
  border-radius: 6px;
  font-weight: 600;
}

.userName {
  color: #00D9FF;
  font-weight: var(--font-weight-bold);
}

.arrow img {
  height: 8px;
}
.dmenu {
  display: none;
}

@media(max-width:885px) {
  .dmenu {
    display: block;
    overflow: auto;
  }
}

@media(max-width:645px) {

  .h_style1 p {
    font-size: 22px;
  }
}

.UPbody {
  display: flex;
  min-width: 350px;
  justify-content: space-around;
}
.CustomerManagement{
  max-height: calc(100vh - 125px);
  overflow: auto;
}
.CustomerManagement table thead{
  position: sticky;
  top: -1px;
  background-color: #fff;
}

